# Decision

## Example Usage

```typescript
import { Decision } from "@lukehagar/plexjs/sdk/models/shared";

let value: Decision = Decision.Directplay;
```

## Values

| Name         | Value        |
| ------------ | ------------ |
| `Directplay` | directplay   |
| `Transcode`  | transcode    |
| `None`       | none         |